Subject: Cron Tab in moo

From: [email-masked] (C. Regis Wilson)
Date: Fri, 30 Jul 1993 12:40:28 -0700

Date: 	Fri, 30 Jul 1993 10:37:54 PDT
From: [email-masked]

>I suppose it is computationally expensive...  that could be fixed by updating
>it once per day, and just giving the user the prepared text.  It would be neat
>if someone wrote a MOO cron to make it easier to schedule periodic tasks.
>
This was my original intent with the $scheduler...  Of couse, it has failings.  I
think I have some spare time to write a better one.  Of course, anyone working
on one or already written one should tell me.

I'll be working on it; anyone with suggestions can mail me directly,
[email-masked]

---

---------
T. Pascal, King of Pascal          | "He travels fastest who travels alone,
1600 Campus Road, Box 829          | but not when the frost drops below zero
Los Angeles, CA 90041              | fifty degrees or more."
                                   |         -Old eskimo saying
       t_pascal@{{{cub,cheetah,jaguar}.math},tiger,cheshire}.oxy.edu